<footer>
  <div class="">
    <a href="about.html">A propos</a>
    <a href=""><svg width="30px" height="30px"></svg></a> <!--RSS-->
    <a href=""><svg width="30px" height="30px"></svg></a> <!--Facebook-->
    <a href=""><svg width="30px" height="30px"></svg></a> <!--Twitter-->
    <a href=""><svg width="30px" height="30px"></svg></a> <!--Google-->
    <a href=""><svg width="30px" height="30px"></svg></a> <!--Snapshat-->
  </div>
  <div class="contact">
    <h3>Nous contacter</h3>
    <ul>
      <li><a href="contact.html">Sur le site</a></li>
      <li><a href="">Kinghub</a></li>
      <li><a href="">Twister</a></li>
      <li><a href="">Gogole</a></li>
      <li><a href="">Face de book</a></li>
      <li><a href="">Snapshat</a></li>
    </ul>
  </div>
</footer>
